
Redmine - Defect #2057

In Activity view, changeset description is not multiline

2008-10-20 22:07 - Diego Mera

Status: Closed Start date: 2008-10-20

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.7.3

Description

The newline characters in the commit description are not replaced with "<br/>" HTML tags. As a result, a long description with

multiple lines is shown as one long sentence which make it difficult to read. I do understand that this should not be the expected

behavior for the title of the activity but on the description is desirable.

This is only happening in the HTML view.

Related issues:

Is duplicate of Redmine - Defect #204: No Textformatting in Documents and Act... Closed

History

#1 - 2009-01-07 16:01 - Nikos Dimitrakopoulos

It's a dupe of #204

#2 - 2009-01-18 13:19 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Indeed.

Files

missing_html_newline.jpg 13.1 KB 2008-10-20 Diego Mera
